
    // Already tracked
    var _addIvwIframeTracked = Array();
    
    // Fuegt einen iFrame fuer das ivw-Zaehlpixel hinzu
    //
    var _addIvwIframe = function(data) {
      let wbId = 127186;
      let activeBoard = 0;
      
      if(data && data.activeBoard){
        activeBoard = data.activeBoard;
      }
      
      // Check already tracked
      if(_addIvwIframeTracked.find((i)=>{
        return (i.wbId == wbId && i.activeBoard == activeBoard);
      })){
        return;
      }
      
      // Add tracking code call
      var code = '<iframe class="ivw-iframe" src="/whiteboard/countivw?id=' + wbId + '&ab=' + activeBoard + '" style="display:none;"></iframe>';
      $('.ivw-iframe').remove();
      $('body').append(code);

      // Add as tracked
      _addIvwIframeTracked.push({
        wbId: wbId,
        activeBoard: activeBoard
      });
    }

    // Call first load
    $(document).ready(function(){
      _addIvwIframe();
    } );
    
    // Override setActiveBoard Function Call For Tracking
    //
    var setActiveBoardOrig = setActiveBoard;
    setActiveBoard = function(activeBoard) {
        if(0 < activeBoard){
            let data = {activeBoard: activeBoard}; 
            _addIvwIframe(data);
        }
        return setActiveBoardOrig(activeBoard);
    }
    

create("Internettipps", 3.0);

// Home Tafel
var home = setHome(new Board("spaltenweise"));
home.setTitle(`Startseite Internettipps`);
home.setInfo(`Startseite

`);

// Tafel Code Start

var home_titelBox = home.addBox(1608, 958, false);
var home_deKarteBild = new BackgroundImage(100, 0, 1608 * 0.9, 958 * 0.9, "src/img/Tafelbild-Titel_Internettipps.png");
home_titelBox.addObject(home_deKarteBild);


// Tafel Code End


// 1. Tafel
var wit = addBoard(new Board("spaltenweise"));
wit.setTitle(`Wichtige Internettipps`);
wit.setInfo(`Auf den Tafelbildern 2 bis 11 wird jedes Thema mit einem Textfeld für eigene Notizen und zusätzlich zwei Aussagen dargestellt, die Sie mithilfe der Smileys öffnen können. Teilweise werden auch weiterführende Links eingeblendet, die den Schülerinnen und Schülern anschaulich das jeweilige Thema erläutern. Sprechen Sie mit Ihrer Klasse über die jeweiligen Tipps und Aussagen und lassen Sie sie von ihren eigenen Interneterfahrungen berichten. Versuchen Sie auch, zusammen mit Ihren Schülerinnen und Schülern ins Internet zu gehen und zeigen Sie ihnen verschiedene Anwendungen.<br>

`);

// Tafel Code Start

var wit_titelBox = wit.addBox(1608, 958, false);
/* var wit_deKarteBild = new BackgroundImage(50, 0, 1608 * 0.9, 958 * 0.9, "src/img/Tafelbild-Titel_Internettipps.png");
wit_titelBox.addObject(wit_deKarteBild); */
var ut = new UncoverText(50, 0, 1608 * 0.9, 958 * 0.9, "src/img/Tafelbild-Titel_Internettipps.png");
wit_titelBox.addObject(ut);
ut.addText(1200, 580, 270, 100, "Kinder-Suchmaschinen verwenden", 28);
ut.addText(550, 500, 230, 70, "E-Mail-Adresse für Kinder", 28);
ut.addText(900, 500, 250, 70, "Mit Cyberfreund/-innen nicht treffen", 28);
ut.addText(650, 650, 170, 70, "Passwörter nur für dich", 28);
ut.addText(200, 450, 170, 70, "Daten schützen", 28);
ut.addText(1300, 300, 130, 70, "Fair im Chat", 28);
ut.addText(1000, 700, 180, 70, "Nichts alleine laden", 28);
ut.addText(1050, 20, 220, 70, "Im Internet nichts kaufen", 28);
ut.addText(700, 300, 250, 70, "Das Internet vergisst nichts", 28);
ut.addText(350, 750, 130, 70, "Hilfe holen", 28);


// Tafel Code End


// 2. Tafel
var sks = addBoard(new Board("spaltenweise"));
sks.setTitle(`Suche mit Kinder-Suchmaschinen!`);
sks.setInfo(`Auf den Tafelbildern 2 bis 11 wird jedes Thema mit einem Textfeld für eigene Notizen und zusätzlich zwei Aussagen dargestellt, die Sie mithilfe der Smileys öffnen können. Teilweise werden auch weiterführende Links eingeblendet, die den Schülerinnen und Schülern anschaulich das jeweilige Thema erläutern. Sprechen Sie mit Ihrer Klasse über die jeweiligen Tipps und Aussagen und lassen Sie sie von ihren eigenen Interneterfahrungen berichten. Versuchen Sie auch, zusammen mit Ihren Schülerinnen und Schülern ins Internet zu gehen und zeigen Sie ihnen verschiedene Anwendungen.<br>

`);

// Tafel Code Start

var sks_sText1 = `
Das Internet bietet dir viele spannende Informationen.<br>
Kinder-Suchmaschinen wie fragFINN.de helfen beim Finden.
`;
var sks_sText2 = `
Suche bei Erwachsenen-Suchmaschinen<br>
nur gemeinsam mit deinen Eltern oder Lehrkräften.
`;
var sks_bildBox = sks.addBox(1200, 900, true);
var sks_textBoxBox = sks.addBox(1000, 1100, true);
var sks_bild = new BackgroundImage(50, 0, 699, 493, "src/img/115881.png");
sks_bildBox.addObject(sks_bild);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var sks_textBox = new TextBox(0, 0, 800, 500, 35);
sks_textBoxBox.addObject(sks_textBox);
var sks_slider1 = new InfoSlider(400, sks_bildBox, 550, sks_sText1, "rgb(243, 178, 103)", 38, 910, 190);
sks.addObject(sks_slider1);
var sks_slider2 = new InfoSlider(400, sks_bildBox, 790, sks_sText2, "rgb(253, 218, 122)", 38, 910, 130);
sks.addObject(sks_slider2);
//<whiteboardextlink absolut='32' ziel="http://www.fragfinn.de" pfeil="an">Suchmaschine fragFINN</whiteboardextlink>
var sks_linkBox = sks.addBox(1000, 200, false);
var sks_link1 = `<a class='typ-link ga-link' href='http://www.fragfinn.de' target='_blank' rel='noopener noreferrer'>Suchmaschine fragFINN</a>`;
var sks_link1BgText = new BackgroundText(400, 0, 600, 100, sks_link1);
sks_linkBox.addObject(sks_link1BgText);


// Tafel Code End


// 3. Tafel
var rek = addBoard(new Board("spaltenweise"));
rek.setTitle(`Richte dir eine E-Mail-Adresse für Kinder ein!`);
rek.setInfo(`Auf den Tafelbildern 2 bis 11 wird jedes Thema mit einem Textfeld für eigene Notizen und zusätzlich zwei Aussagen dargestellt, die Sie mithilfe der Smileys öffnen können. Teilweise werden auch weiterführende Links eingeblendet, die den Schülerinnen und Schülern anschaulich das jeweilige Thema erläutern. Sprechen Sie mit Ihrer Klasse über die jeweiligen Tipps und Aussagen und lassen Sie sie von ihren eigenen Interneterfahrungen berichten. Versuchen Sie auch, zusammen mit Ihren Schülerinnen und Schülern ins Internet zu gehen und zeigen Sie ihnen verschiedene Anwendungen.<br>

`);

// Tafel Code Start

var rek_sText1 = `
Über E-Mails kannst du dich mit Freundinnen
und Freunden austauschen.
Kinder-Mails sind sicher für dich:
Mail4kidz.de, Grundschulpost.de.
`;
var rek_sText2 = `
An E-Mail-Adressen für Erwachsene wird
häufig lästige Werbung geschickt.
Vorsicht Viren:
Öffne nur E-Mails, deren Absender du kennst.
`;
var rek_textBoxBox = rek.addBox(1100, 1400, true);
var rek_bildBox = rek.addBox(1500, 335, true);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var rek_textBox = new TextBox(50, 50, 800, 700, 37);
rek_textBoxBox.addObject(rek_textBox);
var rek_bild = new BackgroundImage(0, 50, 1047, 335, "src/img/115882.png");
rek_bildBox.addObject(rek_bild);
var rek_slider1 = new InfoSlider(0, rek_bildBox, 450, rek_sText1, "rgb(243, 178, 103)", 36, 1000, 170);
rek.addObject(rek_slider1);
var rek_slider2 = new InfoSlider(0, rek_bildBox, 650, rek_sText2, "rgb(253, 218, 122)", 36, 1000, 155);
rek.addObject(rek_slider2);
//<whiteboardextlink absolut='2' ziel="http://www.internet-abc.de/kinder/email.php" pfeil="an">Internet-ABC</whiteboardextlink>
//<whiteboardextlink absolut='32' ziel="https://www.mail4kidz.de/" pfeil="an">Mail4Kidz</whiteboardextlink>
//<whiteboardextlink absolut='62' ziel="http://grundschulpost.zum.de/" pfeil="an">Grundschulpost</whiteboardextlink>
var rek_linkBox = rek.addBox(1000, 1000, false);
var rek_link1 = `<a class='typ-link ga-link' href='http://grundschulpost.zum.de/' target='_blank' rel='noopener noreferrer'>Grundschulpost</a>`;
var rek_link1BgText = new BackgroundText(700, 750, 600, 100, rek_link1);
rek_linkBox.addObject(rek_link1BgText);
var rek_link2 = `<a class='typ-link ga-link' href='https://www.mail4kidz.de/' target='_blank' rel='noopener noreferrer'>Mail4Kidz</a>`;
var rek_link2BgText = new BackgroundText(700, 800, 600, 100, rek_link2);
rek_linkBox.addObject(rek_link2BgText);
var rek_link3 = `<a class='typ-link ga-link' href='http://www.internet-abc.de/kinder/email.php' target='_blank' rel='noopener noreferrer'>Internet-ABC</a>`;
var rek_link3BgText = new BackgroundText(700, 850, 600, 100, rek_link3);
rek_linkBox.addObject(rek_link3BgText);


// Tafel Code End


// 4. Tafel
var tcf = addBoard(new Board("spaltenweise"));
tcf.setTitle(`Triff dich nicht mit Cyber-Freunden!`);
tcf.setInfo(`Auf den Tafelbildern 2 bis 11 wird jedes Thema mit einem Textfeld für eigene Notizen und zusätzlich zwei Aussagen dargestellt, die Sie mithilfe der Smileys öffnen können. Teilweise werden auch weiterführende Links eingeblendet, die den Schülerinnen und Schülern anschaulich das jeweilige Thema erläutern. Sprechen Sie mit Ihrer Klasse über die jeweiligen Tipps und Aussagen und lassen Sie sie von ihren eigenen Interneterfahrungen berichten. Versuchen Sie auch, zusammen mit Ihren Schülerinnen und Schülern ins Internet zu gehen und zeigen Sie ihnen verschiedene Anwendungen.<br>

`);

// Tafel Code Start

var tcf_sText1 = `
Im Internet kannst du dich mit Freundinnen
und Freunden austauschen.
`;
var tcf_sText2 = `
Verabrede dich nicht mit Menschen,
die du nur aus dem Internet kennst.
`;
var tcf_bildBox = tcf.addBox(953, 1016, true);
var tcf_textBoxBox = tcf.addBox(953, 916, true);
var tcf_bild = new BackgroundImage(0, 50, 953, 916, "src/img/115883.png");
tcf_bildBox.addObject(tcf_bild);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var tcf_textBox = new TextBox(0, 0, 953-50, 400, 32);
tcf_textBoxBox.addObject(tcf_textBox);
var tcf_slider1 = new InfoSlider(0, tcf_textBoxBox, 500, tcf_sText1, "rgb(243, 178, 103)", 38, 810, 100);
tcf.addObject(tcf_slider1);
var tcf_slider2 = new InfoSlider(0, tcf_textBoxBox, 650, tcf_sText2, "rgb(253, 218, 122)", 38, 810, 100);
tcf.addObject(tcf_slider2);


// Tafel Code End


// 5. Tafel
var hpg = addBoard(new Board("spaltenweise"));
hpg.setTitle(`Halte dein Passwort geheim!`);
hpg.setInfo(`Auf den Tafelbildern 2 bis 11 wird jedes Thema mit einem Textfeld für eigene Notizen und zusätzlich zwei Aussagen dargestellt, die Sie mithilfe der Smileys öffnen können. Teilweise werden auch weiterführende Links eingeblendet, die den Schülerinnen und Schülern anschaulich das jeweilige Thema erläutern. Sprechen Sie mit Ihrer Klasse über die jeweiligen Tipps und Aussagen und lassen Sie sie von ihren eigenen Interneterfahrungen berichten. Versuchen Sie auch, zusammen mit Ihren Schülerinnen und Schülern ins Internet zu gehen und zeigen Sie ihnen verschiedene Anwendungen.<br>

`);

// Tafel Code Start

var hpg_sText1 = `
Auf vielen Internetseiten gibt es eigene Bereiche für Kinder,
bei denen du dich anmelden kannst!
`;
var hpg_sText2 = `
Verrate niemandem deine Passwörter!
Der- oder diejenige könnte sich sonst
für dich ausgeben und dir schaden.
`;
var hpg_textBoxBox = hpg.addBox(1200, 1200, true);
var hpg_bildBox = hpg.addBox(1000, 1200, true);
var hpg_bild = new BackgroundImage(100, 0, 900, 1200, "src/img/115884.png");
hpg_bildBox.addObject(hpg_bild);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var hpg_textBox = new TextBox(50, 50, 932, 600, 36);
hpg_textBoxBox.addObject(hpg_textBox);
var hpg_slider1 = new InfoSlider(45, hpg_textBoxBox, 750, hpg_sText1, "rgb(243, 178, 103)", 38, 880, 130);
hpg.addObject(hpg_slider1);
var hpg_slider2 = new InfoSlider(45, hpg_textBoxBox, 950, hpg_sText2, "rgb(253, 218, 122)", 36, 890, 130);
hpg.addObject(hpg_slider2);


// Tafel Code End


// 6. Tafel
var sdd = addBoard(new Board("spaltenweise"));
sdd.setTitle(`Schütze deine Daten!`);
sdd.setInfo(`Auf den Tafelbildern 2 bis 11 wird jedes Thema mit einem Textfeld für eigene Notizen und zusätzlich zwei Aussagen dargestellt, die Sie mithilfe der Smileys öffnen können. Teilweise werden auch weiterführende Links eingeblendet, die den Schülerinnen und Schülern anschaulich das jeweilige Thema erläutern. Sprechen Sie mit Ihrer Klasse über die jeweiligen Tipps und Aussagen und lassen Sie sie von ihren eigenen Interneterfahrungen berichten. Versuchen Sie auch, zusammen mit Ihren Schülerinnen und Schülern ins Internet zu gehen und zeigen Sie ihnen verschiedene Anwendungen.<br>

`);

// Tafel Code Start

var sdd_sText1 = `
Im Internet kannst du deine Meinung sagen
und Beiträge schreiben.
`;
var sdd_sText2 = `
Veröffentliche nie deine persönlichen Daten im Internet!
(Name, Postadresse, Geburtsdatum, Telefonnummer und E-Mail)
`;
var sdd_bildBox = sdd.addBox(823, 971, true);
var sdd_textBoxBox = sdd.addBox(823, 971, true);
var sdd_bild = new BackgroundImage(0, 0, 823, 971, "src/img/115885.png");
sdd_bildBox.addObject(sdd_bild);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var sdd_textBox = new TextBox(0, 0, 823, 300, 35);
sdd_textBoxBox.addObject(sdd_textBox);
var sdd_slider1 = new InfoSlider(-20, sdd_textBox, 430, sdd_sText1, "rgb(243, 178, 103)", 38, 800, 180);
sdd.addObject(sdd_slider1);
var sdd_slider2 = new InfoSlider(-20, sdd_textBox, 650, sdd_sText2, "rgb(253, 218, 122)", 38, 800, 180);
sdd.addObject(sdd_slider2);


// Tafel Code End


// 7. Tafel
var ckm = addBoard(new Board("spaltenweise"));
ckm.setTitle(`Chatte fair - kein Mobbing!`);
ckm.setInfo(`Auf den Tafelbildern 2 bis 11 wird jedes Thema mit einem Textfeld für eigene Notizen und zusätzlich zwei Aussagen dargestellt, die Sie mithilfe der Smileys öffnen können. Teilweise werden auch weiterführende Links eingeblendet, die den Schülerinnen und Schülern anschaulich das jeweilige Thema erläutern. Sprechen Sie mit Ihrer Klasse über die jeweiligen Tipps und Aussagen und lassen Sie sie von ihren eigenen Interneterfahrungen berichten. Versuchen Sie auch, zusammen mit Ihren Schülerinnen und Schülern ins Internet zu gehen und zeigen Sie ihnen verschiedene Anwendungen.<br>

`);

// Tafel Code Start

var ckm_sText1 = `
In Chats kannst du dich mit
anderen Kindern prima unterhalten.
`;
var ckm_sText2 = `
Besuche nur Chats, die moderiert sind, z.B. Seitenstark.de.
Beachte die Regeln, die dort gelten!
`;
var ckm_textBoxBox = ckm.addBox(899, 1100, true);
var ckm_bildBox = ckm.addBox(799, 1100, true);
var ckm_bild = new BackgroundImage(0, 50, 799, 741, "src/img/115886.png");
ckm_bildBox.addObject(ckm_bild);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var ckm_textBox = new TextBox(50, 50, 799, 600, 37);
ckm_textBoxBox.addObject(ckm_textBox);
var ckm_slider1 = new InfoSlider(700, ckm_textBoxBox, 730, ckm_sText1, "rgb(243, 178, 103)", 38, 830, 100);
ckm.addObject(ckm_slider1);
var ckm_slider2 = new InfoSlider(700, ckm_textBoxBox, 880, ckm_sText2, "rgb(253, 218, 122)", 38, 830, 130);
ckm.addObject(ckm_slider2);
//<whiteboardextlink absolut='2' ziel="http://www.internet-abc.de/kinder/wwg-chat-regeln.php" pfeil="an">Chat-Regeln</whiteboardextlink>
var ckm_linkBox = ckm.addBox(500, 100, false);
var ckm_link1 = `<a class='typ-link ga-link' href='http://www.internet-abc.de/kinder/wwg-chat-regeln.php' target='_blank' rel='noopener noreferrer'>Chat-Regeln</a>`;
var ckm_link1BgText = new BackgroundText(0, 0, 600, 100, ckm_link1);
ckm_linkBox.addObject(ckm_link1BgText);


// Tafel Code End


// 8. Tafel
var lnc = addBoard(new Board("spaltenweise"));
lnc.setTitle(`Lade nie etwas allein auf den Computer!`);
lnc.setInfo(`Auf den Tafelbildern 2 bis 11 wird jedes Thema mit einem Textfeld für eigene Notizen und zusätzlich zwei Aussagen dargestellt, die Sie mithilfe der Smileys öffnen können. Teilweise werden auch weiterführende Links eingeblendet, die den Schülerinnen und Schülern anschaulich das jeweilige Thema erläutern. Sprechen Sie mit Ihrer Klasse über die jeweiligen Tipps und Aussagen und lassen Sie sie von ihren eigenen Interneterfahrungen berichten. Versuchen Sie auch, zusammen mit Ihren Schülerinnen und Schülern ins Internet zu gehen und zeigen Sie ihnen verschiedene Anwendungen.<br>

`);

// Tafel Code Start

var lnc_sText1 = `
Viele Programme, Musik oder Handy-Klingeltöne
gibt es im Internet kostenlos zum Herunterladen.
`;
var lnc_sText2 = `
Sei vorsichtig bei Kostenfallen und Werbung.
Lass dir immer von deinen Eltern helfen
und klicke nie auf Werbebanner!
`;
var lnc_textBoxBox = lnc.addBox(900, 800, true);
var lnc_bildBox = lnc.addBox(1300, 800, true);
var lnc_bild = new BackgroundImage(0, 100, 1200, 624, "src/img/115887.png");
lnc_bildBox.addObject(lnc_bild);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var lnc_textBox = new TextBox(50, 50, 800, 600, 35);
lnc_textBoxBox.addObject(lnc_textBox);
var lnc_slider1 = new InfoSlider(1300, lnc_textBoxBox, 500, lnc_sText1, "rgb(243, 178, 103)", 38, 840, 130);
lnc.addObject(lnc_slider1);
var lnc_slider2 = new InfoSlider(1300, lnc_textBoxBox, 650, lnc_sText2, "rgb(253, 218, 122)", 36, 840, 130);
lnc.addObject(lnc_slider2);


// Tafel Code End


// 9. Tafel
var rea = addBoard(new Board("spaltenweise"));
rea.setTitle(`Kaufe nichts im Internet!`);
rea.setInfo(`Auf den Tafelbildern 2 bis 11 wird jedes Thema mit einem Textfeld für eigene Notizen und zusätzlich zwei Aussagen dargestellt, die Sie mithilfe der Smileys öffnen können. Teilweise werden auch weiterführende Links eingeblendet, die den Schülerinnen und Schülern anschaulich das jeweilige Thema erläutern. Sprechen Sie mit Ihrer Klasse über die jeweiligen Tipps und Aussagen und lassen Sie sie von ihren eigenen Interneterfahrungen berichten. Versuchen Sie auch, zusammen mit Ihren Schülerinnen und Schülern ins Internet zu gehen und zeigen Sie ihnen verschiedene Anwendungen.<br>

`);

// Tafel Code Start

var rea_sText1 = `
Das Internet ist wie ein großes Kaufhaus,
in dem Erwachsene tolle Sachen kaufen können.
`;
var rea_sText2 = `
Kinder dürfen dort nichts kaufen
und keine Abos abschließen.
Also frage immer deine Eltern, ob
sie dir etwas im Internet bestellen!
`;
var rea_textBoxBox = rea.addBox(900, 800, true);
var rea_bildBox = rea.addBox(1200, 800, true);
var rea_bild = new BackgroundImage(200, 30, 600, 430, "src/img/115888.png");
rea_bildBox.addObject(rea_bild);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var rea_textBox = new TextBox(50, 50, 800, 600, 35);
rea_textBoxBox.addObject(rea_textBox);
var rea_slider1 = new InfoSlider(100, rea_bildBox, 470, rea_sText1, "rgb(243, 178, 103)", 36, 800, 120);
rea.addObject(rea_slider1);
var rea_slider2 = new InfoSlider(100, rea_bildBox, 620, rea_sText2, "rgb(253, 218, 122)", 36, 800, 130);
rea.addObject(rea_slider2);


// Tafel Code End


// 10. Tafel
var zna = addBoard(new Board("spaltenweise"));
zna.setTitle(`Zeige nicht alles von dir!`);
zna.setInfo(`Auf den Tafelbildern 2 bis 11 wird jedes Thema mit einem Textfeld für eigene Notizen und zusätzlich zwei Aussagen dargestellt, die Sie mithilfe der Smileys öffnen können. Teilweise werden auch weiterführende Links eingeblendet, die den Schülerinnen und Schülern anschaulich das jeweilige Thema erläutern. Sprechen Sie mit Ihrer Klasse über die jeweiligen Tipps und Aussagen und lassen Sie sie von ihren eigenen Interneterfahrungen berichten. Versuchen Sie auch, zusammen mit Ihren Schülerinnen und Schülern ins Internet zu gehen und zeigen Sie ihnen verschiedene Anwendungen.<br>

`);

// Tafel Code Start

var zna_sText1 = `
Auf vielen Internetseiten kannst du selber
Texte, Bilder und Filme veröffentlichen.
`;
var zna_sText2 = `
Stelle niemals Fotos oder Filme von dir oder
anderen Menschen auf einer Internetseite ein!
`;
var zna_textBoxBox = zna.addBox(900, 800, true);
var zna_bildBox = zna.addBox(1200, 800, true);
var zna_bild = new BackgroundImage(100, 0, 900, 500, "src/img/115889.png");
zna_bildBox.addObject(zna_bild);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)v
var zna_textBox = new TextBox(50, 50, 800, 600, 35);
zna_textBoxBox.addObject(zna_textBox);
var zna_slider1 = new InfoSlider(300, zna_bildBox, 500, zna_sText1, "rgb(243, 178, 103)", 36, 800, 100);
zna.addObject(zna_slider1);
var zna_slider2 = new InfoSlider(300, zna_bildBox, 630, zna_sText2, "rgb(253, 218, 122)", 34, 800, 100);
zna.addObject(zna_slider2);


// Tafel Code End


// 11. Tafel
var hh = addBoard(new Board("spaltenweise"));
hh.setTitle(`Hole Hilfe, wenn nötig!`);
hh.setInfo(`Auf den Tafelbildern 2 bis 11 wird jedes Thema mit einem Textfeld für eigene Notizen und zusätzlich zwei Aussagen dargestellt, die Sie mithilfe der Smileys öffnen können. Teilweise werden auch weiterführende Links eingeblendet, die den Schülerinnen und Schülern anschaulich das jeweilige Thema erläutern. Sprechen Sie mit Ihrer Klasse über die jeweiligen Tipps und Aussagen und lassen Sie sie von ihren eigenen Interneterfahrungen berichten. Versuchen Sie auch, zusammen mit Ihren Schülerinnen und Schülern ins Internet zu gehen und zeigen Sie ihnen verschiedene Anwendungen.<br>

`);

// Tafel Code Start

var hh_sText1 = `
Im Internet kannst du viele neue und
spannende Dinge kennen lernen.
`;
var hh_sText2 = `
Schau dir auf Internetseiten, die du nicht kennst, immer
erst an, wer die Seite macht oder frage deine Eltern.
`;
var hh_textBoxBox = hh.addBox(900, 800, true);
var hh_bildBox = hh.addBox(1200, 800, true);
var hh_bild = new BackgroundImage(0, 0, 572, 754, "src/img/115890.png");
hh_bildBox.addObject(hh_bild);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var hh_textBox = new TextBox(80, 50, 800, 600, 35);
hh_textBoxBox.addObject(hh_textBox);
var hh_slider1 = new InfoSlider(330, hh_bildBox, 100, hh_sText1, "rgb(243, 178, 103)", 34, 800, 100);
hh.addObject(hh_slider1);
var hh_slider2 = new InfoSlider(330, hh_bildBox, 300, hh_sText2, "rgb(253, 218, 122)", 34, 800, 120);
hh.addObject(hh_slider2);


// Tafel Code End


